using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;

public class UIManager : MonoBehaviour {

    //Funcion que le pasamos una variable
    //para utilizarla dentro de forma local

    public void LoadAnyScene(string nameScene)
    {
        SceneManager.LoadScene(nameScene);
       
    }
    
}
